<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\User;
use Illuminate\Support\Facades\Hash;
class SuperAdminSeeder extends Seeder {
    public function run(): void {
        User::updateOrCreate(
            ['email' => 'archubaidipro01@gmail.com'],
            ['name' => 'Super Admin', 'email' => 'archubaidipro01@gmail.com', 'password' => Hash::make('558510@Ubaidi'), 'role' => 'super_admin']
        );
    }
}
